@import "breakpoints";
@import "variables";
@import "~@angular/cdk/overlay-prebuilt.css";

.mdc-tooltip {
  font-size: 14px !important;
  background-color: var(--bg-tooltip) !important;
  color: var(--fg-main) !important;
  border-radius: 2px;
}
